
Application: gvSIG desktop - gvSIG bugs #4572
Error en capa SpatiaLite al hacer un zoom a la selección
07/26/2017 01:56 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2829 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Capa de SpatiaLite
Abrimos tabla
Seleccionamos unos pocos registros
Volvemos a la Vista
Zoom a la selección

No lo hace y salta error

Adjunto log

Associated revisions
Revision 43409 - 08/06/2017 04:24 PM - Joaquín  del Cerro Murciano

refs #4572, añadido que se cree un Resource "tonto" si el proveedor de BBDD no devuelbe uno.

History
#1 - 08/06/2017 04:24 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/06/2017 05:26 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/08/2017 10:31 AM - Álvaro Anguix
- Status changed from Fixed to Closed
